---
Tournament:
  name: Gulf Coast Regional Tournament
  short name: Gulf Coast Regional
  location: LoneStar CyFair
  state: TX
  level: Regionals
  division: C
  year: 2023
  medals: 3
  trophies: 3
  bids: 4
  n offset: 0
  worst placings dropped: 0
  start date: 2023-02-25
  end date: 2023-02-25
  awards date: 2023-02-25
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Botany
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Flight
- name: Forensics
- name: Picture This
- name: Rocks and Minerals
- name: Scrambler
- name: We've Got Your Number
- name: Write It Do It
Teams:
- number: 1
  school: Bridgeland High School
  state: TX
  city: Cypress
- number: 2
  school: Carl Wunsche Senior High School
  state: TX
- number: 3
  school: Cy-Fair High School
  state: TX
- number: 4
  school: Cypress Lake High School
  state: TX
- number: 5
  school: Cypress Springs High School
  state: TX
- number: 6
  school: Cypress Woods High School
  state: TX
- number: 7
  school: Carl Wunsche Senior High School
  school abbreviation: DeKaney High School
  state: TX
- number: 8
  school: Fulshear High School
  state: TX
  city: Fulshear
- number: 9
  school: Kempner High School
  suffix: A
  state: TX
- number: 10
  school: Kempner High School
  suffix: B
  state: TX
- number: 11
  school: Spring Early College Academy
  suffix: A
  state: TX
- number: 12
  school: Spring Early College Academy
  suffix: B
  state: TX
- number: 13
  school: Tomball High School
  state: TX
- number: 14
  school: Tomball Memorial High School
  suffix: A
  state: TX
- number: 15
  school: Tomball Memorial High School
  suffix: B
  state: TX
- number: 16
  school: Tomball Star Academy Early College High School
  state: TX
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Astronomy
  place: 5
- team: 1
  event: Botany
  place: 1
- team: 1
  event: Bridge
  place: 1
- team: 1
  event: Cell Biology
  place: 3
- team: 1
  event: Chemistry Lab
  place: 3
- team: 1
  event: Detector Building
  place: 4
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Dynamic Planet
  place: 4
- team: 1
  event: Flight
  place: 5
- team: 1
  event: Forensics
  place: 7
- team: 1
  event: Picture This
  place: 1
- team: 1
  event: Rocks and Minerals
  place: 3
- team: 1
  event: Scrambler
  place: 1
- team: 1
  event: We've Got Your Number
  place: 4
- team: 1
  event: Write It Do It
  place: 13
- team: 2
  event: Anatomy and Physiology
  place: 4
- team: 2
  event: Astronomy
  place: 14
- team: 2
  event: Botany
  place: 6
- team: 2
  event: Bridge
  place: 13
- team: 2
  event: Cell Biology
  place: 10
- team: 2
  event: Chemistry Lab
  place: 7
- team: 2
  event: Detector Building
  participated: false
- team: 2
  event: Disease Detectives
  place: 2
- team: 2
  event: Dynamic Planet
  place: 5
- team: 2
  event: Flight
  place: 3
- team: 2
  event: Forensics
  place: 14
- team: 2
  event: Picture This
  place: 3
- team: 2
  event: Rocks and Minerals
  place: 11
- team: 2
  event: Scrambler
  participated: false
- team: 2
  event: We've Got Your Number
  place: 7
- team: 2
  event: Write It Do It
  place: 7
- team: 3
  event: Anatomy and Physiology
  place: 10
- team: 3
  event: Astronomy
  place: 7
- team: 3
  event: Botany
  place: 11
- team: 3
  event: Bridge
  participated: false
- team: 3
  event: Cell Biology
  place: 8
- team: 3
  event: Chemistry Lab
  place: 6
- team: 3
  event: Detector Building
  place: 1
- team: 3
  event: Disease Detectives
  place: 1
- team: 3
  event: Dynamic Planet
  place: 7
- team: 3
  event: Flight
  place: 7
- team: 3
  event: Forensics
  place: 2
- team: 3
  event: Picture This
  place: 8
- team: 3
  event: Rocks and Minerals
  place: 6
- team: 3
  event: Scrambler
  participated: false
- team: 3
  event: We've Got Your Number
  place: 3
- team: 3
  event: Write It Do It
  place: 5
- team: 4
  event: Anatomy and Physiology
  place: 12
- team: 4
  event: Astronomy
  place: 4
- team: 4
  event: Botany
  place: 12
- team: 4
  event: Bridge
  participated: false
- team: 4
  event: Cell Biology
  place: 6
- team: 4
  event: Chemistry Lab
  place: 12
- team: 4
  event: Detector Building
  place: 9
- team: 4
  event: Disease Detectives
  place: 14
- team: 4
  event: Dynamic Planet
  place: 8
- team: 4
  event: Flight
  place: 10
- team: 4
  event: Forensics
  place: 12
- team: 4
  event: Picture This
  place: 2
- team: 4
  event: Rocks and Minerals
  place: 9
- team: 4
  event: Scrambler
  place: 7
- team: 4
  event: We've Got Your Number
  place: 9
- team: 4
  event: Write It Do It
  place: 4
- team: 5
  event: Anatomy and Physiology
  place: 7
- team: 5
  event: Astronomy
  place: 13
- team: 5
  event: Botany
  place: 5
- team: 5
  event: Bridge
  place: 4
- team: 5
  event: Cell Biology
  place: 14
- team: 5
  event: Chemistry Lab
  place: 13
- team: 5
  event: Detector Building
  place: 10
- team: 5
  event: Disease Detectives
  place: 3
- team: 5
  event: Dynamic Planet
  place: 10
- team: 5
  event: Flight
  participated: false
- team: 5
  event: Forensics
  place: 4
- team: 5
  event: Picture This
  place: 12
- team: 5
  event: Rocks and Minerals
  place: 4
- team: 5
  event: Scrambler
  participated: false
- team: 5
  event: We've Got Your Number
  place: 2
- team: 5
  event: Write It Do It
  place: 6
- team: 6
  event: Anatomy and Physiology
  place: 6
- team: 6
  event: Astronomy
  place: 6
- team: 6
  event: Botany
  place: 8
- team: 6
  event: Bridge
  place: 2
- team: 6
  event: Cell Biology
  place: 7
- team: 6
  event: Chemistry Lab
  place: 1
- team: 6
  event: Detector Building
  place: 8
- team: 6
  event: Disease Detectives
  place: 10
- team: 6
  event: Dynamic Planet
  place: 2
- team: 6
  event: Flight
  place: 6
- team: 6
  event: Forensics
  place: 3
- team: 6
  event: Picture This
  place: 6
- team: 6
  event: Rocks and Minerals
  place: 5
- team: 6
  event: Scrambler
  place: 3
- team: 6
  event: We've Got Your Number
  place: 8
- team: 6
  event: Write It Do It
  place: 10
- team: 7
  event: Anatomy and Physiology
  place: 15
- team: 7
  event: Astronomy
  place: 8
- team: 7
  event: Botany
  participated: false
- team: 7
  event: Bridge
  place: 11
- team: 7
  event: Cell Biology
  place: 15
- team: 7
  event: Chemistry Lab
  place: 14
- team: 7
  event: Detector Building
  participated: false
- team: 7
  event: Disease Detectives
  place: 15
- team: 7
  event: Dynamic Planet
  place: 15
- team: 7
  event: Flight
  participated: false
- team: 7
  event: Forensics
  place: 16
- team: 7
  event: Picture This
  place: 14
- team: 7
  event: Rocks and Minerals
  place: 8
- team: 7
  event: Scrambler
  participated: false
- team: 7
  event: We've Got Your Number
  place: 14
- team: 7
  event: Write It Do It
  place: 15
- team: 8
  event: Anatomy and Physiology
  place: 3
- team: 8
  event: Astronomy
  place: 11
- team: 8
  event: Botany
  place: 13
- team: 8
  event: Bridge
  place: 8
- team: 8
  event: Cell Biology
  place: 2
- team: 8
  event: Chemistry Lab
  place: 11
- team: 8
  event: Detector Building
  participated: false
- team: 8
  event: Disease Detectives
  place: 11
- team: 8
  event: Dynamic Planet
  place: 11
- team: 8
  event: Flight
  participated: false
- team: 8
  event: Forensics
  place: 11
- team: 8
  event: Picture This
  place: 10
- team: 8
  event: Rocks and Minerals
  place: 13
- team: 8
  event: Scrambler
  participated: false
- team: 8
  event: We've Got Your Number
  place: 11
- team: 8
  event: Write It Do It
  place: 11
- team: 9
  event: Anatomy and Physiology
  place: 1
- team: 9
  event: Astronomy
  place: 3
- team: 9
  event: Botany
  place: 2
- team: 9
  event: Bridge
  place: 5
- team: 9
  event: Cell Biology
  place: 1
- team: 9
  event: Chemistry Lab
  place: 2
- team: 9
  event: Detector Building
  place: 2
- team: 9
  event: Disease Detectives
  place: 12
- team: 9
  event: Dynamic Planet
  place: 1
- team: 9
  event: Flight
  place: 4
- team: 9
  event: Forensics
  place: 13
- team: 9
  event: Picture This
  place: 4
- team: 9
  event: Rocks and Minerals
  place: 10
- team: 9
  event: Scrambler
  place: 6
- team: 9
  event: We've Got Your Number
  place: 6
- team: 9
  event: Write It Do It
  place: 8
- team: 10
  event: Anatomy and Physiology
  place: 9
- team: 10
  event: Astronomy
  place: 1
- team: 10
  event: Botany
  place: 7
- team: 10
  event: Bridge
  place: 6
- team: 10
  event: Cell Biology
  place: 12
- team: 10
  event: Chemistry Lab
  place: 9
- team: 10
  event: Detector Building
  place: 3
- team: 10
  event: Disease Detectives
  place: 13
- team: 10
  event: Dynamic Planet
  place: 13
- team: 10
  event: Flight
  place: 2
- team: 10
  event: Forensics
  place: 10
- team: 10
  event: Picture This
  place: 13
- team: 10
  event: Rocks and Minerals
  place: 7
- team: 10
  event: Scrambler
  place: 5
- team: 10
  event: We've Got Your Number
  place: 12
- team: 10
  event: Write It Do It
  place: 14
- team: 11
  event: Anatomy and Physiology
  place: 5
- team: 11
  event: Astronomy
  place: 9
- team: 11
  event: Botany
  place: 3
- team: 11
  event: Bridge
  place: 3
- team: 11
  event: Cell Biology
  place: 9
- team: 11
  event: Chemistry Lab
  place: 5
- team: 11
  event: Detector Building
  place: 7
- team: 11
  event: Disease Detectives
  place: 5
- team: 11
  event: Dynamic Planet
  place: 3
- team: 11
  event: Flight
  place: 1
- team: 11
  event: Forensics
  place: 9
- team: 11
  event: Picture This
  place: 5
- team: 11
  event: Rocks and Minerals
  place: 1
- team: 11
  event: Scrambler
  place: 4
- team: 11
  event: We've Got Your Number
  place: 1
- team: 11
  event: Write It Do It
  place: 9
- team: 12
  event: Anatomy and Physiology
  place: 13
- team: 12
  event: Astronomy
  place: 12
- team: 12
  event: Botany
  place: 9
- team: 12
  event: Bridge
  place: 10
- team: 12
  event: Cell Biology
  place: 11
- team: 12
  event: Chemistry Lab
  place: 10
- team: 12
  event: Detector Building
  place: 5
- team: 12
  event: Disease Detectives
  place: 9
- team: 12
  event: Dynamic Planet
  place: 14
- team: 12
  event: Flight
  place: 9
- team: 12
  event: Forensics
  place: 8
- team: 12
  event: Picture This
  place: 11
- team: 12
  event: Rocks and Minerals
  place: 12
- team: 12
  event: Scrambler
  place: 8
- team: 12
  event: We've Got Your Number
  place: 13
- team: 12
  event: Write It Do It
  place: 12
- team: 13
  event: Anatomy and Physiology
  place: 8
- team: 13
  event: Astronomy
  place: 15
- team: 13
  event: Botany
  place: 4
- team: 13
  event: Bridge
  place: 12
- team: 13
  event: Cell Biology
  place: 4
- team: 13
  event: Chemistry Lab
  place: 8
- team: 13
  event: Detector Building
  place: 6
- team: 13
  event: Disease Detectives
  place: 7
- team: 13
  event: Dynamic Planet
  place: 6
- team: 13
  event: Flight
  place: 8
- team: 13
  event: Forensics
  place: 1
- team: 13
  event: Picture This
  place: 9
- team: 13
  event: Rocks and Minerals
  place: 2
- team: 13
  event: Scrambler
  place: 2
- team: 13
  event: We've Got Your Number
  place: 10
- team: 13
  event: Write It Do It
  place: 1
- team: 14
  event: Anatomy and Physiology
  participated: false
- team: 14
  event: Astronomy
  place: 2
- team: 14
  event: Botany
  place: 10
- team: 14
  event: Bridge
  place: 9
- team: 14
  event: Cell Biology
  place: 5
- team: 14
  event: Chemistry Lab
  place: 4
- team: 14
  event: Detector Building
  participated: false
- team: 14
  event: Disease Detectives
  place: 6
- team: 14
  event: Dynamic Planet
  place: 9
- team: 14
  event: Flight
  participated: false
- team: 14
  event: Forensics
  place: 6
- team: 14
  event: Picture This
  participated: false
- team: 14
  event: Rocks and Minerals
  place: 14
- team: 14
  event: Scrambler
  participated: false
- team: 14
  event: We've Got Your Number
  place: 5
- team: 14
  event: Write It Do It
  place: 2
- team: 15
  event: Anatomy and Physiology
  place: 11
- team: 15
  event: Astronomy
  participated: false
- team: 15
  event: Botany
  participated: false
- team: 15
  event: Bridge
  participated: false
- team: 15
  event: Cell Biology
  participated: false
- team: 15
  event: Chemistry Lab
  participated: false
- team: 15
  event: Detector Building
  participated: false
- team: 15
  event: Disease Detectives
  participated: false
- team: 15
  event: Dynamic Planet
  participated: false
- team: 15
  event: Flight
  participated: false
- team: 15
  event: Forensics
  place: 15
- team: 15
  event: Picture This
  place: 7
- team: 15
  event: Rocks and Minerals
  participated: false
- team: 15
  event: Scrambler
  participated: false
- team: 15
  event: We've Got Your Number
  participated: false
- team: 15
  event: Write It Do It
  participated: false
- team: 16
  event: Anatomy and Physiology
  place: 14
- team: 16
  event: Astronomy
  place: 10
- team: 16
  event: Botany
  place: 14
- team: 16
  event: Bridge
  place: 7
- team: 16
  event: Cell Biology
  place: 13
- team: 16
  event: Chemistry Lab
  participated: false
- team: 16
  event: Detector Building
  participated: false
- team: 16
  event: Disease Detectives
  place: 8
- team: 16
  event: Dynamic Planet
  place: 12
- team: 16
  event: Flight
  place: 11
- team: 16
  event: Forensics
  place: 5
- team: 16
  event: Picture This
  participated: false
- team: 16
  event: Rocks and Minerals
  participated: false
- team: 16
  event: Scrambler
  participated: true
- team: 16
  event: We've Got Your Number
  participated: false
- team: 16
  event: Write It Do It
  place: 3
